---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
brand: |
  LENOVO
model: |
  20FBCTO1WW
bios: |
  N1FET50W (1.24 )
cpu: |
  Intel(R) Core(TM) i7-6600U CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Skylake Host Bridge/DRAM Registers [8086:1904] (rev 08)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 520 [8086:1916] (rev 07) (prog-if 00 [VGA controller])
  Intel Corporation Device [8086:9d35] (rev 21)
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  16160
scsi: |


versions:

- works:
    yes
  qubes: |
    R3.2
  xen: |
    4.6.4
  kernel: |
    4.8.12-12
  remark: |
    <a class='ext-link' href='https://groups.google.com/d/topic/qubes-users/wLP5KqW7nio/discussion'><span class='icon'></span>read more</a>
  credit: |
    Jean-Philippe Ouellet
  link: |
    https://groups.google.com/d/topic/qubes-users/wLP5KqW7nio/discussion

---

